<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ImagePatternLayout">
		<Container type="CustomPopupDialog" name="ImagePatternDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="ImagePatternTable.HEADER" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">500,410</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="BackColor" type="Color">
					<Properties>
						<Property name="ColorName" type="String">White</Property>
					</Properties>
				</ComplexProperty>
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">470,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
        <Control type="Label" name="RemovePatternLabel">
          <Properties>
            <Property name="Location" type="Point">15,20</Property>
            <Property name="Size" type="Size">200,15</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.REMOVE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_10_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="RemovePatternCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,45</Property>
            <Property name="Size" type="Size">450,25</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.REMOVE_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="SaveCheckedValue" type="Bool">True</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="RemoveComboLabel">
          <Properties>
            <Property name="Location" type="Point">40,75</Property>
            <Property name="Size" type="Size">240,15</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.REMOVE_COMBO_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="RemovePatternCombo">
          <Properties>
            <Property name="Location" type="Point">40,95</Property>
            <Property name="Size" type="Size">180,53</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <Property name="Item" type="String" resourceID="ImagePatternTable.REMOVE_COMBO_ITEM1" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="ImagePatternTable.REMOVE_COMBO_ITEM2" resourceFile="Strings2.xml" />
              </Properties>
            </ComplexProperty>
            <Property name="SaveSelectedItem" type="Bool">True</Property>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="ReduceNoiseCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,160</Property>
            <Property name="Size" type="Size">400,25</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.REDUCE_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="SaveCheckedValue" type="Bool">True</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="TrackLabelLess">
          <Properties>
            <Property name="Location" type="Point">40,190</Property>
            <Property name="Size" type="Size">40,15</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.LESS_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageTrackBar" name="NoiseTrackBar">
          <Properties>
            <Property name="Location" type="Point">40,205</Property>
            <Property name="Size" type="Size">170,20</Property>
            <Property name="Maximum" type="Int">255</Property>
            <Property name="Minimum" type="Int">200</Property>
            <Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="TickFrequency" type="Int">5</Property>
            <Property name="SmallChange" type="Int">5</Property>
            <Property name="LargeChange" type="Int">5</Property>
            <Property name="Value" type="Int">220</Property>
            <Property name="TrackDelayTime" type="Int">500</Property>
            <Property name="DefaultTickImage" type="Bool">True</Property>
            <Property name="BoldDefaultTick" type="Bool">True</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="SaveValue" type="Bool">True</Property>
            <Property name="ThumbUpImage" type="Image">Slider_Handle_reg.png</Property>
            <Property name="ThumbDownImage" type="Image">Slider_Handle_down.png</Property>
            <Property name="ThumbDisabledImage" type="Image">Slider_Handle_dis.png</Property>
            <Property name="ThumbHoverImage" type="Image">Slider_Handle_over.png</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
            <ComplexProperty name="ThumbBorderColor" type="Color">
              <Properties>
                <Property name="ColorName" type="String">Empty</Property>
              </Properties>
            </ComplexProperty>
            <Property name="TickStyle" type="TickStyle">Both</Property>
          </Properties>
        </Control>
        <Control type="Label" name="TrackLabelMore">
          <Properties>
            <Property name="Location" type="Point">193,190</Property>
            <Property name="Size" type="Size">40,15</Property>
            <Property name="Text" type="String"	resourceID="ImagePatternTable.MORE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKButton">
					<Properties>
						<Property name="Location" type="Point">150,310</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="ImagePatternTable.OK_BUTTON" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelButton">
					<Properties>
						<Property name="Location" type="Point">260,310</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="ImagePatternTable.CANCEL_BUTTON" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
				<Control type="ImageButton" name="HelpButton">
					<Properties>
						<Property name="Location" type="Point">370,310</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="ImagePatternTable.HELP_BUTTON" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
			</Controls>
		</Container>
</Layout>
</AppGui>
